﻿
body {
    margin: 0;
    padding: 0;
    margin: 0 auto;
    font-family: "myriad-pro",Myriad Pro,Arial,sans-serif;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    line-height: 1.6;
    color: #787d82;
}





h1, h2, h3, h4, h5, h6 {
    margin: 0;
    line-height: 1.25;
    text-rendering: optimizeLegibility;
}


h1 {
    font-size: 50px;
    font-weight: 300;
}


h3 {
    font-size: 28px;
    font-weight: 300;
}


p {
    margin: 0;
    font-size: 14px;
    font-weight: 400;
}




*, *:before, *:after {
    box-sizing: border-box;
}


    *, *:before, *:after {
        box-sizing: border-box;
    }


.loginLeft {
    position: fixed;
    top: 0;
    right: 40%;
    bottom: 0;
    left: 0;
    padding: 0;
    overflow: hidden;
    background: #fff;
   /* background-image: url('20.jpg'); */
     background-size: cover;
}



.loginLogoWrapper {
    display: block;
    width: 100%;
    height: 15%;
    max-width: 700px;
    padding-top: 75px;
    margin: 0 auto;
    text-align: left;
    padding-left: 33px;
}



.loginRight {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 60%;
    padding: 0 75px;
    overflow: auto;
    background: #fff;
}

.loginContainer {
    width: 100%;
    height: 60%;
    text-align: center;
}

.loginRight .loginContainer {
    height: 100%;
}

.loginContainer .form-actions .buttonSpecial {
    margin-right: 5px;
}

.loginContainer.loginForm {
    display: flex;
    align-items: center;
}








.niceForm label {
    width: 100% !important;
}

.niceForm input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]) {
    width: 100%;
    padding: 0 0 10px;
    color: #5f6468;
    border: 0;
    border-bottom: 1px solid #e2e3e4;
    border-radius: 0;
}

    .niceForm input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"])::-webkit-input-placeholder {
        color: #92979b;
    }

    .niceForm input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"])::-moz-placeholder {
        color: #92979b;
    }

    .niceForm input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):-ms-input-placeholder {
        color: #92979b;
    }

    .niceForm input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"])::placeholder {
        color: #92979b;
    }

    .niceForm input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):hover {
        border-color: #e2e3e4;
    }

    .niceForm input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):focus, .niceForm input:not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]):active {
        border-color: #e2e3e4;
    }

.niceForm .dropdown {
    width: 100%;
}

    .niceForm .dropdown > a {
        padding: 0 0 10px;
        color: #92979b;
        border: 0;
        border-bottom: 1px solid #e2e3e4;
        border-radius: 0;
    }

        .niceForm .dropdown > a i {
            margin-top: 4px;
        }

.niceForm .dropdown-menu {
    margin-top: 0;
    border: 0;
}








.loginLinks {
    position: relative;
    display: flex;
    align-items: flex-end;
    width: 100%;
    height: 15%;
    max-width: 900px;
    padding: 0;
    padding-bottom: 85px;
    margin: 0 auto;
    text-align: left;
    list-style: none;
}

    .loginLinks li {
        display: inline-block;
        margin-right: 30px;
        vertical-align: middle;
    }

        .loginLinks li a {
            font-size: 12px;
            font-weight: 600;
            letter-spacing: .1em;
            color: rgba(255,255,255,0.8);
            text-transform: uppercase;
        }

            .loginLinks li a:hover {
                color: #fff;
            }






.loginIntro {
    display: block;
    width: 100%;
    max-width: 700px;
    margin: 75px auto;
    text-align: justify;
    padding-left: 33px;
    padding-right: 33px;
}

    .loginIntro h1 {
        color: #fff;
    }

    .loginIntro h3 {
        color: rgba(255,255,255,0.8);
    }

    .loginIntro p {
        margin: 30px 0 0;
        color: rgba(255,255,255,0.8);
    }

    .loginIntro .button {
        margin-top: 35px;
    }




.loginInputs {
    display: block;
    width: 100%;
    max-width: 833px;
    margin: 75px 0;
    text-align: left;
}

    .loginInputs h3 {
        margin-bottom: 25px;
        color: #474a4d;
    }

    .loginInputs h6 {
        margin: 40px 0 15px;
        color: #a5a8ac;
    }

        .loginInputs h6:first-of-type {
            margin-top: 0;
        }

    .loginInputs p {
        margin-bottom: 25px;
        color: #a5a8ac;
    }





.loginInputs {
    display: inline-block;
    margin-left: 15px;
    font-size: 14px;
    color: #787d82;
}


a {
    color: #006e96;
    text-decoration: none;
    transition: color .3s linear;
}

a {
    background-color: transparent;
}












.loginFormButton {
    display: block;
    margin-top: 30px;
}



.loginFormItem {
    position: relative;
    display: block;
    margin-bottom: 20px;
    font-size: 0;
}

    .loginFormItem.with-margin {
        margin-top: 30px;
    }

    .loginFormItem:last-child {
        margin-bottom: 0;
    }

    .loginFormItem .button, .loginFormItem .control {
        display: inline-block;
        width: 60%;
        vertical-align: top;
    }

    .loginFormItem p {
        font-size: 14px;
    }

    .loginFormItem.is-top label {
        margin-top: 2px;
    }

    .loginFormItem.with-error {
        position: relative;
    }

        .loginFormItem.with-error input {
            border-color: #f00000 !important;
        }

        .loginFormItem.with-error label {
            color: #f00000;
        }





.loginFormOutput {
    position: relative;
    display: inline-block;
    width: 60%;
    min-height: 39px;
    font-size: 14px;
    vertical-align: top;
}

    .loginFormOutput strong {
        display: inline-block;
        width: 120px;
        vertical-align: middle;
    }

    .loginFormOutput img {
        display: inline-block;
        width: 39px;
        margin-right: 10px;
        vertical-align: middle;
        border-radius: 2px;
    }

    .loginFormOutput.is-selects {
        font-size: 0;
    }

        .loginFormOutput.is-selects .control {
            width: 120px;
        }

    .loginFormOutput.with-image img {
        width: 100%;
        margin-right: 0;
    }

    .loginFormOutput.with-payments img {
        cursor: pointer;
        opacity: .5;
    }

        .loginFormOutput.with-payments img.is-selected {
            opacity: 1;
        }

    .loginFormOutput.with-check {
        position: relative;
    }

        .loginFormOutput.with-check .checkbox {
            position: absolute;
            right: 0;
            width: 14px;
        }

    .loginFormOutput.with-checkinputs .control {
        display: inline-block;
        width: 39%;
        margin-top: 20px;
        vertical-align: middle;
    }

    .loginFormOutput.with-checkinputs > input {
        display: inline-block;
        width: 60%;
        margin-top: 10px;
        vertical-align: middle;
    }




.button {
    position: relative;
    display: inline-block;
    padding: 13px 30px;
    font-family: "myriad-pro",Myriad Pro,Arial,sans-serif;
    font-size: 12px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: .1em;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    transition: all .3s ease-in-out;
    appearance: none;
    user-select: none;
}





button, input, optgroup, select, textarea {
    margin: 0;
    font: inherit;
    color: inherit;
}

button {
    overflow: visible;
}

button, select {
    text-transform: none;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
}

    button[disabled], html input[disabled] {
        cursor: default;
    }

    button::-moz-focus-inner, input::-moz-focus-inner {
        padding: 0;
        border: 0;
    }




.buttonSpecial {
    color: #fff;
    background-color: #00749f;
}

    .buttonSpecial:hover {
        color: #fff;
        background-color: #0081b0;
    }

    .buttonSpecial:focus, .buttonSpecial:active {
        color: #fff;
        background-color: #004963;
        outline: none;
    }






.loginFormLink {
    display: inline-block;
    margin-left: 15px;
    font-size: 14px;
    color: #787d82;
}

    .loginFormLink:hover {
        color: #5f6468;
    }











button, input, optgroup, select, textarea {
    margin: 0;
    font: inherit;
    color: inherit;
}




.strongWhite {
    color: #fff;
    font-weight: 600;
}


.emailLink {
    color: #fff;
    font-weight: 600;
}

    .emailLink:hover {
        color: orangered;
        font-weight: 600;
    }



.loginIntro {
    visibility: hidden;
}

.stick_footer {
    position: absolute;
    bottom: 33px;
    right: 66px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 10px;
    color: #0c79c8;
    font-weight: 400;
}




.hideme {
    visibility: collapse;
}

.bbcheck {
    background-repeat: no-repeat;
    background-size: cover;
}


.checkdiv {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    width: 33%;
}

.checktxt {
    width: 100%;
    padding: 10px;
    border-collapse: collapse;
    border: 1px solid #fff;
    font-size: 20px;
    color: #8c8c8c;
    text-align: center;
}



.logininput {
    width: 100%;
    padding: 0 0 10px;
    color: #5f6468;
    border: 0;
    border-bottom: 1px solid #e2e3e4;
    border-radius: 0;
}


.checkit{

    width: 100%;
}
